﻿/*
 Theme Name:   Hair Dinkum
 Description:  Child Theme for Hair Dinkum
 Template:     hairpress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.header {
    background: #000;
}

.header-content {
    background: #000 url(assets/images/australian-flag-background.jpg) bottom right no-repeat;
    border-bottom: 2px solid #fff;
}

@media(max-width: 992px) {
    .header-content {
        background: #000;
    }
}

.navbar.navbar-default {
    background-color: #000;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

.navbar .nav > li a, .navbar .brand, .navbar .brand h1, .navbar .nav > li.dropdown.active > .dropdown-toggle {
    font-family: Jura, sans-serif;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 29px 27px !important;
}

.navbar .dropdown-menu > li > a {
    padding: 19px 27px !important;
}

.facebook-icon {
    padding: 21px 0px;
}

@media(max-width: 992) {
    .navbar .nav > li a, .navbar .brand, .navbar .brand h1, .navbar .nav > li.dropdown.active > .dropdown-toggle {
        font-size: 18px;
    }
}


/* Widgets */
.hdk-widget {
    padding: 25px 0px;
}

.hdk-widget h2 {
    font-size: 17px;
    color: #ffea00;
}

.hdk-widget .textwidget {
    font-size: 17px;
    color: #fff;
}

.location-widget h2 {
    text-transform: uppercase;
}

.testimonial-widget {
    font-style:italic;
    font-weight: bold;
}

@media(max-width: 767px) {
    .hdk-widget {
        padding: 10px 0px;
    }
}


/* Banner */
@media (min-width: 768px) {
    .service-menu {
        margin-top: -50px;
        position: relative;
        z-index: 999;
    }

    .service-menu .navbar-nav {
        float: none;
    }

    .service-menu .navbar-nav > li {
        width: 31%;
        margin: 0px 1%;
    }

    .service-menu .navbar-nav > li > a {
        font-family: Jura, sans-serif;
        color: #fff;
        text-align: center;
        background: #0b2f79;
        text-transform: uppercase;
        font-size: 16px;
        transition: background 200ms;
    }

        .service-menu .navbar-nav > li > a:hover {
            background: #1b48a2;
        }

    .navbar-nav {
        float: left;
        margin: 0;
    }
}

@media(max-width: 992px) {
        .service-menu .navbar-nav > li > a {
        font-size: 10px;
    }
}

@media(max-width: 767px) {
    .service-menu .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
    }

        .service-menu .navbar-nav > li > a {
        font-family: Jura, sans-serif;
        color: #fff;
        text-align: center;
        background: #0b2f79;
        text-transform: uppercase;
        font-size: 17px;
        transition: background 200ms;
    }
        .service-menu .navbar-nav > li > a:hover {
            background: #1b48a2;
        }
}


/* Content */
.main-content {
    background: none !important;
}

.section { 
    position: relative;
}
.section.section-salon { 
    min-height: 660px;
    background: #fff url(assets/images/salon-section-background.jpg) top center no-repeat;
    background-size: cover;
    z-index: 100;
}
.section.section-content {
    background-color: #000;
    color: #fff;
    padding: 150px 0px;
}
    .section.section-content * {
        color: #fff;
    }
.section.section-warehouse {
    min-height: 588px;
    background: #fff url(assets/images/warehouse-section-background.jpg) top center no-repeat;
    background-size: cover;
    z-index: 99;
}


.section-marker {
}

.section-marker .tag,
.section-marker .circle {
    position: absolute;
    text-transform: uppercase;
}

.section-marker .tag {
    width: 50%;
    z-index: 1;
    font-size: 20px;
    padding: 30px 50px;
}

.section-marker .circle {
    border-radius: 50% 50%;
    margin: 0 auto;
    z-index: 2;
    width: 384px;
    text-align: center;
    padding: 192px;
    line-height: 0;
    font-size: 34px;
    font-weight: bold;
}

    .section-marker .circle a {
        color: #0b2f79 !important;
        font-weight: normal !important;
    }

.section-marker .circle::before {
    content: " ";
    display: block;
    position: absolute;
    border: 1px solid #0b2f79;
    border-radius: 50% 50%;
    top: 10px; right: 10px; bottom: 10px; left: 10px;
}

    .section-marker .circle .circle-inner {
        position: absolute;
        left: 0;
        right: 0;
    }

.section-marker .tag .red {
    color: #f00;
}

.section-marker--salon .tag,
.section-marker--salon .circle {
    background: #fff;
    color: #0b2f79;
}

.section-marker--salon .tag {
    bottom: 0; right: 0;
    z-index: 1;
    text-align: right;
    font-size: 20px;
    padding: 30px 50px 30px 195px;
}

.section-marker--salon .circle {
    left: 0; right: 0;
    bottom: -115px;
}

.section-marker--warehouse .tag,
.section-marker--warehouse .circle {
    background: #ffee2e;
    color: #0b2f79;
}

.section-marker--warehouse .tag {
    top: 0; left: 0;
    z-index: 1;
    font-size: 20px;
    padding: 30px 195px 30px 50px;
}

.section-marker--salon .tag a {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-decoration: none;
    color: #0b2f79;
    font-size: 20px;
}


.section-marker--warehouse .circle {
    left: 0; right: 0;
    top: -115px;
    line-height: 34px;
}

.section-marker--warehouse .circle-inner {
    margin-top: -34px;
}

@media(max-width: 992px) {
    .section-marker .tag {
        text-align: center !important;
        padding: 30px 50px !important;
        width: 100% !important;
    }
    .section-marker--warehouse .tag {
        top: 285px;
    }
    .section-marker--salon .tag {
        bottom: 285px;
    }
}

/* Footer */
.foot,
footer {
    background: #000 !important;
}

.foot {
    margin-top: 0px !important;
    border-top: 2px solid #fff;
}

footer {
    text-align: center;
    color: #fff;
}
.foot, footer {
    margin: 0 !important;
    padding: 0px !important;
}


.fullwidthbanner-container {
    margin: 0 !important;
}

.row {
    margin: 0px !important;
}


input, textarea {
    border-style: solid;
    border-width: 1px;
    border-color: #c5c5c5;
}